@charset "utf-8";
/* CSS Document */

@import url("/reset.css");
body {
	background-color:#ADADAD;
}
#HEADER {
	margin:0 auto;
	width:900px;
	height:131px;
	background-image:url(/images/top_0111.jpg);
}
#HEADER h1 {
	text-indent:-9999px;
}
#WRAPPER {
	margin:0 auto;
	width:880px;
	padding:0 10px;
	background-image:url(/images/center.jpg);
	overflow:auto;
}
#CONTENT {
	margin-left:170px;
	_height:1%;
	padding-top:15px;
	padding-bottom:25px;
}
#CONTENT .BOX {
	width:650px;
	margin:0 auto;
	border:1px dotted #CCCCCC;
	margin-bottom:10px;
}
#CONTENT .BOX h2 {
	font-size:14px;
	font-family:Arial;
	background-color:#CCCCCC;
	color:#000000;
	text-indent:10px;
	line-height:30px;
	letter-spacing:1px;
}
#CONTENT .BOX p {
	font-size:12px;
	font-family:Arial;
	line-height:18px;
	padding:10px;
	letter-spacing:1px;
}
#SIDE {
	float:left;
	width:170px;
	padding-top:15px;
}
#SIDE p {
	font-size:14px;
	font-family:Arial;
	text-align:center;
	padding:10px 20px;
}
#SIDE a {
	text-decoration:none;
	color:#006699;
}
#SIDE a:hover {
	color:#FF6600;
}
#FOOTER {
	clear:both;
	_height:1%;
	margin:0 auto;
	width:900px;
	height:121px;
	background-image:url(/images/down.jpg);
}
#FOOTER h2 {
	font-size:14px;
	font-family:Arial;
	padding-left:20px;
	padding-top:10px;
	font-weight:normal;
	letter-spacing:1px;
}
